development:
  host: 127.0.0.1
  base: dc=local
  bind_dn: cn=admin,dc=local
  password: "XXXXXXXXXXX"

test:
  host: 127.0.0.1
  base: dc=test,dc=local,dc=net
  bind_dn: cn=admin,dc=local,dc=net
  password: secret

production:
  host: 127.0.0.1
  method: :tls
  base: dc=production,dc=local,dc=net
  bind_dn: cn=admin,dc=local,dc=net
  password: secret

